Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0039250
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Modules] Advance Warehouse Operationsminorhave not tried2018-09-09 16:382018-09-21 14:46
ReporterguilleaerView Statuspublic 
Assigned Toguilleaer 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision42a571fa9b8c
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Regression date
Regression introduced by commit
Regression level
Review Assigned Tomarvintm
Regression introduced in release
Summary

0039250: [AWOFE][PCRVW] Locator selector should allow to search by locator barcode

Description[AWOFE][PCRVW] Locator selector should allow to search by locator barcode
Steps To ReproduceConfigure in backend a storage bin/locator with barcode 1234
Using AWO FE
Go to count
In the dialog to select Locator introduce 1234

No locator is found
Proposed SolutionInclude functionality to search by barcode
TagsNo tags attached.
Attached Filesdiff file icon 39250.diff [^] (2,494 bytes) 2018-09-09 16:39 [Show Content]

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0106663)
hgbot (developer)
2018-09-10 13:23

Repository: retail/backports/AWO/3.0RR18Q3/org.openbravo.warehouse.advancedwarehouseoperations
Changeset: d83b5c98f4200c13a58eac4c1a4889ed20c9e9a1
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Mon Sep 10 13:23:16 2018 +0200
URL: http://code.openbravo.com/retail/backports/AWO/3.0RR18Q3/org.openbravo.warehouse.advancedwarehouseoperations/rev/d83b5c98f4200c13a58eac4c1a4889ed20c9e9a1 [^]

Fixed issue 39250: [backport18Q3] Allow to find locators using locator barcode field

---
M web/org.openbravo.warehouse.advancedwarehouseoperations/source/components/ob-locator-selector.js
M web/org.openbravo.warehouse.advancedwarehouseoperations/source/models/centralbroker.js
---
(0106664)
hgbot (developer)
2018-09-10 13:27

Repository: erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations
Changeset: 42a571fa9b8c814aafe15af2edaccccc7cae3587
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Mon Sep 10 13:27:10 2018 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations/rev/42a571fa9b8c814aafe15af2edaccccc7cae3587 [^]

Fixed issue 39250: Allow to find locators using locator barcode field

---
M web/org.openbravo.warehouse.advancedwarehouseoperations/source/components/ob-locator-selector.js
M web/org.openbravo.warehouse.advancedwarehouseoperations/source/models/centralbroker.js
---
(0106781)
hgbot (developer)
2018-09-14 14:57

Repository: retail/backports/AWO/3.0RR18Q3/org.openbravo.warehouse.advancedwarehouseoperations
Changeset: 42a571fa9b8c814aafe15af2edaccccc7cae3587
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Mon Sep 10 13:27:10 2018 +0200
URL: http://code.openbravo.com/retail/backports/AWO/3.0RR18Q3/org.openbravo.warehouse.advancedwarehouseoperations/rev/42a571fa9b8c814aafe15af2edaccccc7cae3587 [^]

Fixed issue 39250: Allow to find locators using locator barcode field

---
M web/org.openbravo.warehouse.advancedwarehouseoperations/source/components/ob-locator-selector.js
M web/org.openbravo.warehouse.advancedwarehouseoperations/source/models/centralbroker.js
---

- Issue History
Date Modified Username Field Change
2018-09-09 16:38 guilleaer New Issue
2018-09-09 16:38 guilleaer Assigned To => guilleaer
2018-09-09 16:39 guilleaer File Added: 39250.diff
2018-09-10 13:23 hgbot Checkin
2018-09-10 13:23 hgbot Note Added: 0106663
2018-09-10 13:23 hgbot Status new => resolved
2018-09-10 13:23 hgbot Resolution open => fixed
2018-09-10 13:23 hgbot Fixed in SCM revision => http://code.openbravo.com/retail/backports/AWO/3.0RR18Q3/org.openbravo.warehouse.advancedwarehouseoperations/rev/d83b5c98f4200c13a58eac4c1a4889ed20c9e9a1 [^]
2018-09-10 13:27 hgbot Checkin
2018-09-10 13:27 hgbot Note Added: 0106664
2018-09-10 13:27 hgbot Fixed in SCM revision http://code.openbravo.com/retail/backports/AWO/3.0RR18Q3/org.openbravo.warehouse.advancedwarehouseoperations/rev/d83b5c98f4200c13a58eac4c1a4889ed20c9e9a1 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations/rev/42a571fa9b8c814aafe15af2edaccccc7cae3587 [^]
2018-09-10 18:42 Practics Issue Monitored: Practics
2018-09-14 14:57 hgbot Checkin
2018-09-14 14:57 hgbot Note Added: 0106781
2018-09-14 14:57 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations/rev/42a571fa9b8c814aafe15af2edaccccc7cae3587 [^] => http://code.openbravo.com/retail/backports/AWO/3.0RR18Q3/org.openbravo.warehouse.advancedwarehouseoperations/rev/42a571fa9b8c814aafe15af2edaccccc7cae3587 [^]
2018-09-21 14:46 marvintm Review Assigned To => marvintm
2018-09-21 14:46 marvintm Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker